page-changepass-menu {
    .header {
      background-color: rgba(255, 255, 255, 0) !important;
  }
  
  .icon-header {
      color: #fb5700;
      zoom: 1;
  }
  
  .bar-button-default-md {
      color: #fb5700;
      background-color: transparent;
      zoom: 1.5;
  }
  
  .bar-button-default-ios {
      color: #fb5700;
      background-color: transparent;
      zoom: 1.5;
  }
  .toolbar-background {
    background-color: transparent !important;
  }
  
  .toolbar-content {
    font-size: 2.4rem;
  }
  
  .toolbar-title {
    margin-left: -55%;
    font-size: 20px;
    font-family: 'Angsananew', sans-serif;
  }
  
      .new-password {
        background-color: #ffffff;
        color: #ffce00;
        width: 90%;
        margin-left: 5%;
        border-radius: 4px;
        background: rgba(255, 255, 255, 0.5);
  
        input[type="text"] {
          font-size: 20px;
        }
      }
      .chnPass {
        padding: 5%;
        .btnChn {
          background-color: #ffce00;
          color: #000000;
          margin-top: 2%;
          margin-left: 17%;
          width: 68.63%;
          align-items: center;
          border-radius: 4px !important;
          font-size: 16px;
          height: 4.5rem;
        }
      }
      .text-input {
        text-align: center;
      }
      .text-input::-webkit-input-placeholder {
        text-align: center;
      }
      .text-input:-moz-placeholder {
        text-align: center;
      }
      .text-input::-moz-placeholder {
        text-align: center;
      }
      .text-input:-ms-input-placeholder {
        text-align: center;
      }
      .new-password {
        .item-inner {
          margin-left: 0 !important;
        }
        ion-input {
          font-size: 8px;
        }
        input[type="text"] {
          font-size: 16px !important;
        }
      }
  
      .btnhome {
        background-color: #FF8C00;
        border-radius: 5px;
        width: 60%;
        height: 50px;
        margin-left: 20%;
        margin-top: 5%;
      }
  
      .btn-inhome {
        position: absolute;
        left: 0px;
        border-radius: 5px;
        font-size: 26px;
        color: #FF8C00;
        width: 20%;
        height: 50px;
        background: rgb(255, 255, 255);
        // zoom: 1.5;
        padding-top: 13px;
      }
  
      .name4 {
        font-size: 16px;
        font-weight: bold;
        font-family: 'Angsananew', sans-serif;
      }
  
  }
  